﻿/*-------------------------------

*Filename:		style.css
*Description:	website css style
*Version:		2018-08-17
*Website:		http://www.shixun.cn/
*Author: 		Yog

-------------------------------*/

/*------------------Format-----------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
html,body{font-family:"Microsoft Yahei",Arial;font-size:14px;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
img{max-width:100%;}
.am-g-fixed{max-width:1280px;}
/*------------------Header-----------------*/
header{width:100%;background-color:#067ec6;}
header>section{width:100%;max-width:1750px;height:90px;line-height:60px;padding:15px 60px 15px 300px;margin:0 auto;display:block;position:relative;}
header>section>div{display:inline-block;vertical-align:middle;}
header a{font-size:18px;color:#fff!important;padding:0 5px;display:block;position:relative;}
header .header-logo{width:300px;position:absolute;left:0;}
header .header-navbar{width:100%;text-align:right;}
header .header-navbar li{display:inline-block;position:relative;}
header .header-search{width:60px;text-align:center;position:absolute;right:0;top:15px;}
#lapNavicon{ display:none;}
.search-box{width:100%;max-width:1200px;height:70px;background:rgba(51,51,51,.8);padding:0 20px;display:none;position:absolute;bottom:-70px;left:50%;transform:translateX(-50%)!important;-webkit-animation:am-fade .6s;animation:am-fade .6s;z-index:30;}
.search-box.open{display:block;}
.search-box:before{width:40px;height:40px;line-height:40px;font-size:22px;color:#fff;text-align:center;-webkit-text-stroke:rgba(51,51,51,.8) 2px;text-stroke:rgba(51,51,51,.8) 2px;display:block;position:absolute;top:12px;left:20px;}
.search-box input{width:100%;height:40px;color:#fff;background-color:transparent;padding:5px 15px 5px 40px;border:#fff 1px solid;}
.search-box input::-webkit-input-placeholder{color:#fff;}
.search-box a{width:40px;height:40px;background-color:transparent;border:none;position:absolute;right:25px;top:12px;}
.search-box a:before,.search-box a:after{content:"";width:20px;height:1px;background-color:#dedede;margin-left:-10px;display:block;transform:rotate(-45deg);position:absolute;top:50%;left:50%;transition:all .4s;}
.search-box a:after{transform:rotate(45deg)}
.search-box a:hover:before,.search-box a:hover:after{background-color:#fff;}

/*------------------Footer-----------------*/
footer{color:#b5b5b5;background-color:#4b4b4b;padding:.3rem 0;}
footer section{width:100%;max-width:1600px;padding:.6rem 0;margin:0 auto;}
footer h3{line-height:35px;font-size:16px;color:#fff;text-transform:uppercase;}
footer ul>li{display:inline-block;}
footer .footer-follow{margin-top:.5rem;}
footer .footer-follow li>a{width:25px;height:25px;font-size:17px;line-height:25px;text-align:center;color:#fff;background-color:#757575;margin-right:3px;margin-bottom:3px;display:block;}
footer>em{width:100%;height:1px;background-color:#878787;display:block;}
footer .footer-navbar li{display:inline-block;}
footer .footer-navbar li+li:before{content:"";width:1px;height:15px;background-color:#b5b5b5;margin:0 8px;display:inline-block;vertical-align:middle;}
footer .footer-navbar li a{font-size:15px;color:#b5b5b5;vertical-align:middle;}
footer .footer-copy{text-align:right;}

/*------------------Middle-----------------*/
#main.ind{background:#f3f7fd;padding-bottom:80px;}
#banner-slider{box-shadow:none;}
#banner-slider .am-direction-nav a{width:45px;height:45px;background:rgba(221,233,250,.76);}
#banner-slider .am-direction-nav a:before{width:30px;font-size:20px;line-height:45px;text-align:center;}
.main-6box{font-size: 0;display:-webkit-flex;display:flex;flex-wrap:wrap;}
.main-6box>div{background-color:#fff;float:none;flex-grow:1;}
.main-6box section{width:100%;height:0;padding-bottom:100%;display:block;position:relative;}
.main-6box .ind-news-list{order:-3;}
.main-6box .ind-news-list section>div{width:100%;min-height:100%;background-color:#fff;padding:1.2rem 1.2rem 2rem;position:absolute;left:0;bottom:0;}
.main-6box .ind-news-list h3{font-size:45px;color:#009881;margin-bottom:15px;font-weight:normal;}
.main-6box .ind-news-list h3 em{font-size:35px;text-transform:uppercase;margin-left:15px;}
.main-6box .ind-news-list li{margin-bottom:15px;}
.main-6box .ind-news-list li a{height:100px;color:#2c2b2d;display:block;}
.main-6box .ind-news-list li h2{line-height:50px;font-size:18px;font-weight:normal;}
.main-6box .ind-news-list li h2:after{content:"";width:45px;height:1px;background-color:#d1d0d1;display:block;transition:all .6s;}
.main-6box .ind-news-list li span{color:#929192;}
.main-6box .ind-news-list li .am-icon-arrow-right{font-size:17px;-webkit-text-stroke:#fff 1px;text-stroke:#fff 1px;transform:translateX(-45%);float:right;transition:all .4s;}
.main-6box .ind-news-list li a:hover h2:after{width:100%;background-color:#009881;}
.main-6box .ind-news-list li a:hover i{color:#007bc5;transform:translateX(0);}
.main-6box .read-more{font-size:16px;color:#007bc5;position:absolute;right:1.2rem;bottom:.6rem;}
.main-6box .read-more i{-webkit-text-stroke:#fff 1px;text-stroke:#fff 1px;margin-left:10px;}
.main-6box .ind-article-info section,.main-6box .ind-video-info section{height:100%;padding:1.2rem .6rem;}
.main-6box .ind-article-info h2,.main-6box .ind-video-info h2{font-size:24px;color:#2c2b2d;line-height:30px;font-weight:normal;}
.main-6box .ind-article-info h2:after,.main-6box .ind-video-info h2:after{content:"";width:75px;height:2px;background-color:#d1d0d1;margin:.6rem 0;display:block;}
.main-6box .ind-article-info p,.main-6box .ind-video-info p{height:115px;font-size:16px;line-height:35px;color:#6c6c6c;overflow:hidden;}
.main-6box .ind-article-data{text-align:center;background-color:#007bc5;overflow:hidden;order:-1;}
.main-6box .ind-article-data h2,.main-6box .ind-article-data span,.main-6box .ind-article-data img{width:100%;display:block;position:absolute;top:50%;}
.main-6box .ind-article-data:after,.main-6box .ind-video:after{content:"";width:15px;height:15px;background-color:#fff;display:block;position:absolute;top:50%;right:-15px;transform:translate(-50%,-50%) rotate(45deg);}
.main-6box .ind-article-data img{height:100%;opacity:0;left:50%;transform:translate(-50%,-50%) scale(1.2);transition:all .6s;}
.main-6box .ind-article-data h2{font-size:70px;line-height:80px;color:#fff;vertical-align:middle;transform:translateY(-80px)}
.main-6box .ind-article-data span{font-size:18px;line-height:35px;color:#fff;opacity:.5;transition:opacity .5s;}
.main-6box .ind-article-info:hover+div img,.main-6box .ind-article-data:hover img{opacity:.4;transform:translate(-50%,-50%) scale(1);}
.main-6box .ind-article-info:hover+div span,.main-6box .ind-article-data:hover span{opacity:1}
.main-6box .ind-video{background-color:#000;}
.main-6box .ind-video video{width:100%;height:100%;display:block;position:absolute;left:0;top:0;}
.main-6box .ind-news-type{background-color:#009881;}
.main-6box .ind-news-type ul{width:100%;height:100%;padding:.6rem;flex-wrap:wrap;justify-content:center;align-items:stretch;align-content:stretch;display:-webkit-flex;display:flex;position:absolute;left:0;top:0;}
.main-6box .ind-news-type ul li{width:100%;border-bottom:#3db19f 1px solid;}
.main-6box .ind-news-type ul li:last-child{border-bottom:none;}
.main-6box .ind-news-type a{width:100%;height:100%;font-size:18px;color:#fff;padding:0 .5rem;display:inline-flex;align-items:center;position:relative;}
.main-6box .ind-news-type a:after{content:"\f061";color:#fff;font-family:FontAwesome;-webkit-text-stroke:#009881 2px;text-stroke:#009881 2px;opacity:.6;display:block;position:absolute;top:50%;right:0;transform:translate(-50%,-50%);transition:opacity .3s;}
.main-6box .ind-news-type a:hover{background-color:#43c1b1;}
.main-6box .ind-news-type a:hover:after{opacity:1;-webkit-text-stroke:#43c1b1 2px;text-stroke:#43c1b1 2px;}
.ind-number{margin:3rem 0;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:stretch;align-content:stretch;}
.ind-number>*{width:50%;flex-grow:1;}
.ind-number>div{background:url(../images/bg/number_bg.jpg) center no-repeat;background-size:cover;}
.ind-number>ul{color:#fff;text-align:center;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:stretch;align-content:stretch;}
.ind-number>ul li{width:50%;background-color:#43c1b1;padding:1.5rem .5rem;}
.ind-number>ul li:nth-child(2){background-color:#329bc0;}
.ind-number>ul li:nth-child(3){background-color:#009881;}
.ind-number>ul li:nth-child(4){background-color:#007bc5;}
.ind-number>ul li em{font-size:60px;font-family:"DINE";}
.ind-number>ul li p{font-size:20px;line-height:33px;}
.ind-tabs{background-color:#fff;overflow:hidden;}
.ind-tabs>.am-tabs{width:100%;max-width:1750px;height:auto;min-height:350px;margin:0 auto;display:-webkit-flex;display:flex;justify-content:center;align-items:stretch;align-content:stretch;}
.ind-tabs .am-tabs-nav{width:25%;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:stretch;align-content:stretch;}
.ind-tabs .am-tabs-nav li{width:100%;background-color:#329bc0;}
.ind-tabs .am-tabs-nav li:nth-child(2){background-color:#007bc5;}
.ind-tabs .am-tabs-nav li:nth-child(3){background-color:#43c1b1;}
.ind-tabs .am-tabs-nav li:nth-child(4){background-color:#009881;}
.ind-tabs .am-tabs-nav li a{width:100%;height:100%;font-size:17px;color:#fff;padding:0 1.2rem;border:none!important;display:inline-flex;align-items:center;}
.ind-tabs .am-tabs-nav li a i{width:25px;text-align:center;margin-right:2px;}
.am-nav>li>a:focus,.am-nav>li>a:hover{background-color:inherit!important;}
.ind-tabs .am-tabs-nav li.am-active{background-color:#fff;}
.ind-tabs .am-tabs-nav li.am-active a{color:#2b2b2b;}
.ind-tabs .am-tabs-nav li.am-active a i{color:#2f88be;}
.ind-tabs .am-tabs-bd{width:75%;border:none;}
.ind-tabs .am-tabs-bd [class*=am-u-]{padding:0 .6rem;}
.ind-tabs .am-tabs-bd p{font-size:16px;line-height:35px;color:#3e3e3e;margin:.7rem 0;}
.ind-tabs .am-tabs-bd a{width:45px;height:45px;line-height:45px;text-align:center;color:#fff;background-color:#007bc5;display:block;float:right;margin-top:2rem;}
.ind-tabs .am-tabs-bd img{width:100%;}

/*inside*/
#main.bg-blue{background-color:#3797d0;}
#main.bg-blue .main-breadcrumb,#main.bg-blue .main-breadcrumb a,#main.bg-green .main-breadcrumb,#main.bg-green  .main-breadcrumb a{color:#fff;}
#main.bg-blue .main-breadcrumb a:last-child {color:#a4cfe9}
#main.bg-green{background-color:#43c1b1;}
.main-breadcrumb{width:100%;max-width:1750px;padding:25px 0;margin:0 auto;}
.main-breadcrumb a{color:#6c6c6c;display:inline-block;}
/*.main-breadcrumb a+a:before{content:"\f105";font-family:FontAwesome;margin:0 3px;display:inline-block;}*/
.main-breadcrumb a{max-width:135px;color:#6c6c6c;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:inline-block;vertical-align:middle;}
.main-breadcrumb a:last-child{color:#b7b7b7;pointer-events:none;}
#main.bg-blue .main-content{padding-bottom:0;}
.fixed-1400,.main-syno{width:100%;max-width:1400px;display:block;margin:0 auto;}
.main-syno{color:#252424;padding-top:35px;}
.main-syno h2{font-size:50px;color:#067ec6;line-height:50px;}
.main-syno p{max-width:900px;font-size:22px;line-height:30px;margin:25px 0 45px;}
.main-syno ol{margin-bottom:25px;}
.main-syno ol>li{font-size:22px;font-weight:bold;font-family:"Microsoft Yahei",Arial;white-space:nowrap;display:inline-block;margin-right:5px;}
.main-syno ol>li i{color:#cfcfcf;margin-right:5px;}
#main.bg-blue .main-syno,#main.bg-blue .main-syno h2,#main.bg-green .main-syno,#main.bg-green .main-syno h2{color:#fff;}
.main-syno.type2 h2{color:#009881;}
.main-syno.type3 h2{color:#85bc20;}
.main-compy{display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;align-content:center;}
.main-compy section{color:#fff;background-color:#f0f2ee;padding:.8rem 1.5rem!important;margin-bottom:75px;}
.main-compy section h4{font-size:25px;line-height:45px;font-weight:normal;}
.main-compy section h4:after{content:"";width:45px;height:1px;background-color:#fff;margin:15px 0;display:block;}
.main-compy section p{font-size:16px;line-height:35px;}
.main-compy section ul{margin:75px 0 35px}
.main-compy section li{text-align:center;}
.main-compy section span{font-size:90px;line-height:90px;font-family:"DINE";}
.main-compy section span em{font-size:50px;font-style:normal;}
.main-compy>div p{width:95%;font-size:18px;line-height:40px;}
.main-compy>div img{width:100%;}
.main-leader li>div{height:0;padding-bottom:70%;position:relative;overflow:hidden;}
.main-leader li img{width:100%;height:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(1);transition:transform .4s;}
.main-leader li div div{height:60px;color:#fff;background-color:rgba(0,0,0,.2);padding:5px 15px;position:absolute;left:0;bottom:0;transition:all .4s;}
.main-leader li h5{font-size:20px;line-height:28px;font-weight:normal;font-family:"GOTHIC";}
.main-leader li>div:hover img{transform:translate(-50%,-50%) scale(1.1);}
.main-leader li>div:hover div{text-align:center;height:100%;background-color:rgba(11,102,160,.36);padding-top:5%;}
.main-leader li>div:hover h5{line-height:45px;}
.main-leader li>div:hover p{margin-top:20px;}
.main-vision,.main-partner{background-color:#fff;padding:55px 0;overflow:hidden;}
.main-vision li{color:#393939;margin:75px 0;display:-webkit-flex;display:flex;position:relative;}
.main-vision li:before{content:"";width:200px;height:2px;background-color:#404445;display:block;position:absolute;left:50%;top:35px;transform:translateX(-50%);}
.main-vision li>div{width:50%;float:left;position:relative;z-index:1;}
.main-vision li>div:last-child:before{content:attr(alt);font-size:140px;color:#fafafa;display:block;position:absolute;left:50%;top:0;transform:translate(-50%,-45%);z-index:-1;}
.main-vision li h3{font-size:26px;line-height:45px;text-align:center;font-weight:normal;padding-right:100px;margin-top:10px;}
.main-vision li p{font-size:16px;line-height:40px;padding-left:75px;margin-top:50px;}
.main-vision li img{width:100%;border:#fff 3px solid;display:block;position:relative;}
.main-vision li:nth-child(even)>div:last-child{order:-1;}
.main-vision li:nth-child(even) p{padding-left:0;padding-right:75px;}
.main-concept{background-color:#f9f9f9;padding:5% 0;}
.main-concept li{font-size:0;background-color:#fff;display:-webkit-flex;display:flex;flex-wrap:wrap;align-items:center;align-content:center;}
.main-concept li>div{width:50%;display:block;}
.main-concept li>div:last-child{padding:1rem;}
.main-concept li h3{font-size:26px;color:#1e1e1e;line-height:35px;font-weight:normal;margin-bottom:25px;}
.main-concept li p{font-size:16px;line-height:25px;margin-bottom:15px;}
.main-concept li img{width:100%;}
.main-concept li:nth-child(even)>div:last-child{order:-1;}
.main-partner li{padding:15px;}
.main-partner li div{height:0;padding-bottom:35%;position:relative;overflow:hidden;}
.main-partner li img{width:auto;max-width:95%;height:auto;max-height:95%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.main-news,.main-video{max-width:1650px;padding-bottom:75px;overflow:hidden;}
.main-news ul,.list-video ul{margin:0 -35px;}
.main-news li,.list-video li{padding:35px;}
.main-news li a{color:#2c2b2d;font-size:16px;line-height:25px;text-align:center;background-color:#f3f7fd;padding:50px 50px 75px;border:#f3f7fd 3px solid;display:block;position:relative;transition:background .4s;}
.main-news li a:before,.main-news li a:after{content:"";width:45px;height:45px;line-height:45px;color:#fff;text-align:center;position:absolute;right:-3px;bottom:-3px;}
.main-news li a:before{content:"";background-color:#007bc5;transition:all .4s;}
.main-news li a:after{content:"\f061";font-family:FontAwesome;-webkit-text-stroke:#007bc5 1px;text-stroke:#007bc5 1px;}
.main-news li h2{height:60px;font-size:24px;line-height:30px;font-weight:normal;margin-bottom:15px;overflow:hidden;}
.main-news li p{height:100px;overflow:hidden;}
.main-news li span{position:absolute;left:27px;bottom:22px;}
.main-news li a:hover{background-color:#fff;}
.main-news li a:hover:before{content:"查看详情";width:130px;background-color:#e5202e;padding:0 45px 0 20px;}
.main-news li a:hover:after{-webkit-text-stroke:#e5202e 1px;text-stroke:#e5202e 1px;}
.loadMore{width:100%;font-size:16px;color:#fff!important;line-height:30px;text-align:center;background-color:#009881;padding:10px 0;margin:15px auto;display:block;}
.loadMore i{width:100%;display:block;}
.main-article,.main-services{max-width:1600px;margin:0 auto;overflow:hidden;}
.article-tit{max-width:900px;text-align:center;padding:20px 0;margin:0 auto;}
.article-tit h1{font-size:35px;color:#252424;font-weight:normal;}
.article-tit p{font-size:16px;line-height:40px;color:#9f9f9f;}
.article-cont{max-width:1100px;font-size:16px;line-height:24px;color:#666;margin:0 auto;}
.article-cont p{margin-bottom:20px;}
.article-cont img{margin:25px auto;display:block;}
.article-cont video{width:100%;margin:0 auto;display:block;}
.main-pagination2{margin:75px 0;}
.main-pagination2:after{content:"";display:block;clear:both;}
.main-pagination2 a{width:45%;max-width:675px;height:70px;line-height:70px;font-size:16px;color:#fff;background-color:#009881;padding:0 25px;display:block;float:left;}
.main-pagination2 a:last-child{background-color:#007ac3;float:right;}
.main-pagination2 a span{display:inline-block;vertical-align:middle;}
.main-followus{text-align:center;color:#413f3f;background-color:#f5f5f5;padding:60px 0;}
.main-followus h3{font-size:35px;font-weight:normal;line-height:45px;}
.main-followus p{font-size:22px;line-height:35px;margin:25px 0;}
.main-followus li{display:inline-block;}
.main-followus li a{width:45px;height:45px;line-height:45px;font-size:18px;text-align:center;color:#fff;background-color:#1368a8;border-radius:50%;margin:0 5px;display:block;}
.list-video li a{width:100%;height:0;padding-bottom:60%;display:block;position:relative;}
.list-video li img{width:100%;height:100%;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.list-video li div{width:100%;height:60px;font-size:16px;line-height:25px;color:#fff;background:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.5));padding:5px 20px;display:-webkit-flex;display:flex;flex-wrap:wrap;align-items:center;align-content:center;position:absolute;left:0;bottom:0;transition:all .4s;}
.list-video li a:hover div{height:100%;background:rgba(31,31,31,.7);}
.list-video li a:hover div:before{content:"\f04b";width:50px;height:50px;line-height:50px;text-align:center;color:#fff;font-family:FontAwesome;background:rgba(18,178,175,.65);margin:0 auto 25px;display:block;}
#modal-box{width:100%;height:100%;display:none;position:fixed;left:0;top:0;z-index:9999;}
#modal-box.active{display:block;}
#modal-box>a{width:100%;height:100%;background:rgba(0,0,0,.1);position:absolute;left:0;top:0;}
#modal-box>div{width:90%;max-width:800px;background-color:#fff;border-radius:8px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
#modal-box .modal-tit{font-size:22px;line-height:45px;text-align:center;padding:15px 25px 0;text-align:center;word-wrap:normal;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
#modal-box .modal-cont{padding:15px 25px;}
#modal-box .modal-cont embed{width:100%;}
#modal-box .modal-cont+a{font-size:18px;color:#333;position:absolute;right:20px;top:20px;}
.main-download{max-width:1600px;padding-right:530px;position:relative;}
.main-download section h2{font-size:24px;line-height:30px;color:#fff;font-weight:normal;background-color:#262626;padding:15px 0 15px .8rem;}
.main-download section>div:first-child{width:100%;height:0;padding-bottom:56%;position:relative;}
.main-download section>div:first-child img{width:100%;height:100%;position:absolute;left:0;top:0;}
.main-download .am-panel{margin-bottom:15px;box-shadow:5px 5px 12px rgba(0,0,0,.1)}
.main-download .am-panel-group{padding:25px 25px 0 0;margin-bottom:0;}
.main-download .am-panel-hd{padding:.4rem .8rem;}
.main-download .am-panel-title{font-size:20px;line-height:30px;font-weight:normal;color:#211f1f;}
.main-download .am-panel-group a{font-size:14px;color:#007bc5;transition:opacity .3s;}
.main-download .am-panel-group a:after{content:"\f063";font-family:FontAwesome;margin-left:10px;display:inline-block;-webkit-text-stroke:#fff 1px;text-stroke:#fff 1px;}
.main-download .am-panel-title a{float:right;opacity:0;pointer-events:none}
.main-download .am-panel-title.am-collapsed a{opacity:1;position:auto;}
.main-download .am-panel-group .am-panel-collapse .am-panel-bd{font-size:16px;line-height:30px;color:#777;padding:.3rem .8rem .5rem;border-top:none;}
.main-download .am-panel-bd p{margin-bottom:15px;}
.hot-list{width:530px;background-color:#40b2a1;position:absolute;top:0;right:0;}
.hot-list>div:first-child{font-size:24px;color:#fff;text-align:center;padding:25px 0;}
.hot-list>div:first-child img{width:60px;display:inline-block;vertical-align:middle;}
.hot-list ul>li{padding:1.5rem 1rem;display:-webkit-flex;display:flex;align-items:center;}
.hot-list ul>li:nth-child(odd){background-color:#009881;}
.hot-list ul>li a{font-size:20px;line-height:25px;color:#fff;display:inline-block;}
.hot-list ul>li a:first-child:hover{text-decoration:underline;}
.hot-list ul>li a:last-child{width:75px;height:25px;text-align:center;}
.am-pagination>li>a{width:35px;height:35px;line-height:35px;font-size:16px;text-align:center;color:#fff;background-color:#409bd2!important;padding:0;border:none;border-radius:5px;}
.am-pagination>.am-active>a{background-color:#007ac3!important;}
.main-services ul{margin:0 -30px;}
.main-services li{padding:30px;}
.main-services li a{font-size:16px;color:#333;display:block;}
.main-services li a>div{width:100%;height:0;padding-bottom:65%;display:block;position:relative;overflow:hidden;}
.main-services li img{width:100%;height:100%;display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(1);transition:transform .4s;}
.main-services li h3{width:auto;height:70px;font-size:28px;color:#fff;line-height:70px;text-align:center;font-weight:normal;background:#009881;padding:0 35px;margin-top:-35px;position:relative;z-index:2;display:inline-block;}
.main-services li:nth-child(1) a:nth-child(2) h3{background-color:#5a5a5a;}
.main-services li a:hover img{transform:translate(-50%,-50%) scale(1.1);}
.main-services li:nth-child(2){padding-top:100px;}
.main-services li:nth-child(2) a h3{background-color:#007ac3;}
.main-services li:nth-child(2) a:nth-child(2) h3{background-color:#85bc20;}
.main-services li p{font-size:16px;line-height:35px;padding:.6rem;}
.services-aritlce h1{font-size:35px;line-height:75px;font-weight:normal;text-align:center;margin:15px 0;}
.services-aritlce>div{font-size:16px;line-height:35px;color:#666;padding-bottom:75px;}
.services-aritlce>div p{margin-bottom:35px;}
.services-aritlce>div img{width:100%;display:block;}
.main-client{max-width:1600px;padding-bottom:25px;}
.list-client{padding-bottom:45px;}
.list-client li{padding:35px 0;display:-webkit-flex;display:flex;align-items:center;}
.list-client li+li{border-top:#f3f7fd 15px solid;}
.list-client li div:first-child{width:35%;}
.list-client li div:last-child{width:65%;font-size:18px;line-height:35px;color:#2c2b2d;padding:0 45px 70px 120px;}
.list-client li div:last-child:before{content:"\f10e";font-size:45px;color:#d2dbe9;font-family:FontAwesome;text-align:right;margin-bottom:30px;display:block;}
.list-client li img{width:100%;}
.list-client li:nth-child(even) div:last-child{padding:0 120px 70px 45px;order:-1;}
.list-client li:nth-child(even) div:last-child:before{content:"\f10d";text-align:left;}
.main-shop{padding-bottom:35px;overflow:hidden;}
.list-shop{margin:0 -45px;position:relative;}
.list-shop li{width:50%;text-align:center;padding:0 45px;display:block;}
.list-shop li:nth-child(even) div{margin-top:75px;}
.list-shop li div,.list-shop li img{width:100%;transform:scale(1);transform-origin:center;transition:transform .45s linear;overflow:hidden;}
.list-shop li h3{font-size:20px;line-height:35px;color:#333;font-weight:normal;margin-top:20px;}
.list-shop li p{font-size:16px;line-height:30px;color:#a1a1a1;}
.list-shop li a:hover div{transform:scale(.95);}
.list-shop li a:hover img{transform:scale(1.2);}
.main-honor ol{max-width:1600px;background-color:#85bc20;margin:0 auto;display:-webkit-flex;display:flex;}
.main-honor ol li{width:25%;}
.main-honor ol li a{width:100%;font-size:26px;color:#fff;line-height:45px;text-align:center;padding:1.1rem 0;display:block;position:relative;}
.main-honor ol li a.active{color:#333;background-color:#fff;box-shadow:4px 4px 12px rgba(4,59,92,.16);}
.main-honor ol li a.active:after{content:"";width:25px;height:25px;background:#fff;box-shadow:4px 4px 8px rgba(4,59,92,.1);display:block;position:absolute;left:50%;bottom:0;transform:translate(-50%,50%) rotate(45deg);}
.main-honor ul{margin:35px 0;display:block;}
.main-honor ul li{transition:all .4s}
.main-honor ul li a{width:100%;max-width:1300px;padding:1.5rem 0;margin:0 auto;display:block;transition:padding .4s;}
.main-honor ul li span{font-size:16px;line-height:20px;color:#6c6c6c;}
.main-honor ul li h3{font-size:24px;color:#2c2a2a;line-height:35px;margin:10px 0 20px;}
.main-honor ul li p{font-size:16px;line-height:30px;color:#7a7a7a;}
.main-honor ul li:hover{background-color:#f3f7fd;}
.main-honor ul li:hover a{padding-left:15px;}
.main-join{width:100%;max-width:1600px;margin:35px auto;}
.join-txt,.join-info{display:-webkit-flex;display:flex;align-items:stretch;}
.join-txt>div:first-child{width:65%;font-size:16px;line-height:30px;color:#313030;background-color:#f9f9f9;padding:2rem;}
.join-txt>div p{margin-bottom:15px;}
.join-txt>div a,.list-joinus .am-panel-bd a{width:160px;height:50px;line-height:50px;text-align:center;font-size:16px;color:#fff;background-color:#85bc20;margin-top:45px;display:block;}
.join-txt>div a i,.list-joinus .am-panel-bd a i{font-size:19px;-webkit-text-stroke:#85bc20 1.5px;text-stroke:#85bc20 1.5px;transform:rotate(-45deg);margin-left:5px;}
.join-txt>div:last-child{width:35%;background:url(../images/bg/join_bg.jpg) center right no-repeat;background-size:cover;}
.join-info{margin-top:45px;}
.join-info>div:first-child{width:35%;padding-right:80px;}
.join-info>div:first-child>div{height:100%;font-size:38px;line-height:75px;color:#fff;text-align:center;justify-content:center;align-content:center;display:-webkit-flex;display:flex;flex-wrap:wrap;background-color:#51c4b5;position:relative;}
.join-info>div:first-child>div:after{content:"";width:25px;height:25px;background-color:inherit;display:block;position:absolute;right:0;top:50%;transform:translate(50%,-50%) rotate(45deg);}
.join-info>div:first-child h4{width:100%;font-weight:normal;}
.join-info>div:last-child{width:65%;border-radius:5px;box-shadow:1px 1px 2px #fcfcfc;}
.join-info>div:last-child h2{height:50px;font-size:22px;line-height:50px;text-align:center;font-weight:normal;color:#fff;background-color:#1368a8;}
.join-info>div:last-child li{color:#777;line-height:25px;padding:15px 0;border-bottom:#ebebeb 1px solid;display:-webkit-flex;display:flex;align-items:center;}
.join-info>div:last-child li span{width:15%;min-width:140px;font-size:18px;color:#1368a8;padding-left:25px;display:block;}
.list-joinus,.main-contact{max-width:1600px;margin:0 auto;display:-webkit-flex;display:flex;}
.list-joinus>section,.main-contact>section{width:70%;padding-bottom:120px;border-top:#0d83b9 2px solid;}
.list-joinus>section h2,.main-contact>section h2{font-size:36px;line-height:50px;font-weight:normal;color:#413f3f;margin:2rem 0 1.5rem;}
.list-joinus .am-panel{border:none;margin-top:-1px;margin-bottom:0;box-shadow:none;position:relative;transition:box-shadow .3s;}
.list-joinus .am-panel-hd{padding:.3rem 1.2rem;border-top:#e9e9e9 1px solid;border-bottom:#e9e9e9 1px solid;}
.list-joinus .am-panel-title{font-size:20px;line-height:45px;color:#3c3a3a;font-weight:normal;}
.list-joinus .am-panel-title:before,.list-joinus .am-panel-title:after{font-size:14px;color:#007bc5;display:inline-block;float:right;transition:all .4s;}
.list-joinus .am-panel-title:before{content:"\f062";font-family:FontAwesome;-webkit-text-stroke:#fff 1.5px;text-stroke:#fff 1.5px;margin-left:15px;}
.list-joinus .am-panel-title:after{content:"收起信息";}
.list-joinus .am-panel-title.am-collapsed:before{transform:rotate(90deg);}
.list-joinus .am-panel-title.am-collapsed:after{content:"查看信息";}
.list-joinus .am-panel-bd{font-size:16px;line-height:35px;color:#575555;}
.list-joinus .am-panel-bd p{margin-bottom:15px;}
.list-joinus form{margin:0 -10px;display:none;animation:am-fade .5s;}
.list-joinus form.active{display:block;}
.list-joinus form div{padding:10px!important;}
.list-joinus form input,.list-joinus form textarea{width:100%;height:45px;line-height:25px;padding:10px;}
.list-joinus form textarea{height:90px;}
.list-joinus form button{width:215px;height:40px;line-height:40px;text-align:center;font-size:18px;color:#fff;background-color:#1368a8;border:none;float:right;}
.list-joinus .am-panel:hover{box-shadow:4px 4px 15px rgba(0,0,0,.05);z-index:3;}
.slect-area{width:30%;padding-left:9%;}
.slect-area h2{width:100%;height:65px;font-size:25px;color:#fff;line-height:65px;font-weight:normal;background:-webkit-linear-gradient(top,#0d3b6e,#0e4a8b);padding-left:45px;}
.slect-area h2:before{content:"-";font-size:30px;line-height:65px;margin-right:10px;display:inline-block;}
.slect-area ul{padding:15px 0;box-shadow:0 0 18px rgba(0,0,0,.1);display:block;}
.slect-area li a{width:100%;line-height:45px;font-size:20px;color:#222;padding-left:45px;margin:15px 0;display:block;}
.slect-area li a.active{color:#067ec6;}
.main-follow{padding:35px 0;background-color:#fff;}
.main-follow>section{max-width:1600px;}
.main-follow ul>li{max-width:1400px;color:#252424;padding:45px 0;border-bottom:#f3f7fd 15px solid;margin:0 auto;display:-webkit-flex;display:flex;justify-content:space-between;}
.main-follow ul>li>div{width:750px;}
.main-follow ul>li>div img{width:40px;height:40px;margin:15px;display:inline-block;vertical-align:middle;}
.main-follow ul>li>div h2{height:40px;font-size:30px;line-height:40px;display:inline-block;vertical-align:middle;}
.main-follow ul>li>div p{padding-left:55px;font-size:20px;line-height:30px;}
.main-follow ul>li>ol{width:450px;display:flex}
.main-follow ol li{width:50%;text-align:center;padding:0 15px;}
#baidu_map{height:0px;}
.main-contact .contact-info{font-size:20px;line-height:45px;padding:35px 0 0 25px;}
.main-contact .contact-info em{width:45px;text-align:center;}
.main-serch{max-width:1600px;padding:45px 0;border-top:#067ec6 2px solid;margin:65px auto 25px;}
.main-serch>div{max-width:1300px;margin:0 auto;}
.main-serch form input{width:75%;max-width:650px;height:45px;line-height:23px;font-size:18px;padding:10px 15px;border:#aaa 1px solid;display:inline-block;float:left;}
.main-serch form button{width:25%;max-width:75px;height:45px;line-height:45px;font-size:16px;color:#fff;text-align:center;background-color:#85bc20;border:none;display:inline-block;float:left;}
.main-serch form button i{margin-right:5px;-webkit-text-stroke:#85bc20 .5px;text-stroke:#85bc20 .5px;}
.main-serch form p{font-size:16px;line-height:35px;padding:25px 0 15px 15px;display:block;clear:both;}
.main-serch form p span{color:red;}
.main-serch ul>li{margin:45px 0;display:-webkit-flex;display:flex;align-items:stretch;align-content:stretch;}
.main-serch ul>li a{color:#2c2b2d;position:relative;}
.main-serch ul>li a:first-child:nth-last-child(2){width:30%;}
.main-serch ul>li a+a{padding-left:45px;}
.main-serch ul>li img{width:100%;height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.main-serch ul>li h2{font-size:18px;line-height:45px;font-weight:normal;}
.main-serch ul>li b{color:red;font-weight:normal;}
.main-serch ul>li p{height:100px;font-size:14px;line-height:25px;color:#6c6c6c;overflow:hidden;}
.main-serch ul>li span{font-size:13px;line-height:25px;color:#ababab;}
.main-serch ul>li span b{color:#333;font-weight:normal;margin-left:5px;}
@media(max-width:1440px){
	.main-download{padding-right:350px;}
	.hot-list{width:350px;}
	.join-info>div:first-child>div{font-size:25px}
	.main-breadcrumb{ padding:25px 5px;}
	.main-syno{padding:35px 1% 0;}
}
@media(max-width:1350px){
	.main-6box .ind-news-list h3{font-size:35px;}
	.main-6box .ind-news-list h3 em{font-size:25px;}
	.main-6box .ind-news-list li a{height:70px;}
	.main-compy section span{font-size:70px;}
}
@media(min-width:1201px){
	header .header-navbar li{padding:0 .8rem;}
	header .header-navbar li a:after{content:"";width:0%;height:2px;background-color:#fff;display:block;position:absolute;left:0;bottom:5px;opacity:0;transform:translateX(-100%);transition:all .4s;}
	header .header-navbar li:hover a:after,header .header-navbar li a.active:after{width:100%;opacity:1;transform:translateX(0);}
	header .header-navbar li>div{padding-top:50px;display:none;position:absolute;left:50%;top:50px;z-index:999;transform:translateX(-50%);animation:am-fade .6s;}
	header .header-navbar li ol{width:270px;text-align:center;background-color:#fff;border-radius:4px;box-shadow:3px 3px 15px rgba(0,0,0,.5);position:relative;}
	header .header-navbar li ol:before{content:"";width:15px;height:15px;background-color:#fff;display:block;position:absolute;left:50%;top:0;transform:translate(-50%,-50%) rotate(45deg);}
	header .header-navbar li ol a{color:#3a3b3c!important;}
	header .header-navbar li:hover>div{display:block;}
	header .header-navbar li ol a:hover{color:#067ec6!important;}
}
@media(max-width:1200px){
	header .header-logo img{height:35px;margin-top:12px;}
	header .header-navbar{width:240px;height:100%;background-color:#333;position:fixed;top:0;right:0;z-index:999;transform:translateX(100%);transition:transform .5s}
	header .header-navbar.active{transform:translateX(0);}
	header .header-navbar ul{width:100%;text-align:left;}
	header .header-navbar li{width:100%;display:block;}
	header .header-navbar li a{height:45px;line-height:45px;padding:0 1.5rem;border-bottom:#000 1px solid;display:block;}
	header .header-navbar li+li a{border-top:#444 1px solid;}
	header .header-navbar .parent:after{content:"\f107";width:30px;height:45px;line-height:45px;color:#fff;font-family:FontAwesome;text-align:center;display:block;position:absolute;right:0;top:0;}
	header .header-navbar .nav2{height:0;background-color:#3e3e3e;transition:all .4s;overflow:hidden;}
	header .header-navbar .nav2 li:last-child{border-bottom:none;}
	header #lapNavicon{width:40px;font-size:30px;color:#fff;display:block;position:absolute;top:50%;right:0;transform:translateY(-50%);z-index:888;cursor:pointer;}
	header #lapNavicon.active{width:100%;height:100%;background-color:rgba(0,0,0,.2);position:fixed;top:50%;right:0;}
	header #lapNavicon.active:before{content:"";}
	header .header-search{right:40px;}
	.search-box{bottom:auto;}
	.ind-number>div{width:35%;}
	.ind-number>ul{width::75%;}
	.main-vision li p{line-height:26px;}
	.main-serch ul>li a:first-child:nth-last-child(2){width:50%;}
}
@media(max-width:1024px){
	.main-6box .ind-news-list section{height:auto;padding-bottom:0;}
	.main-6box .ind-news-list section>div{position:static;}
	.main-6box .ind-news-type{order:-3;}
	.main-6box .ind-video{order:1;}
	.main-6box .ind-video:after{left:0;right:auto;}
	.main-breadcrumb{padding:25px .3rem;}
	.main-syno{padding:0 .6rem;}
	.main-compy section span{font-size:90px;}
	.main-vision li{flex-wrap:wrap}
	.main-vision li>div{width:100%;margin-bottom:75px;}
	.main-vision li:nth-child(even)>div:last-child{order:0;}
	.join-info>div:first-child>div{font-size:20px}
}
@media(max-width:1024px) and (min-width:641px){
	.main-6box .ind-news-type section{height:100%;padding-bottom:0;}
	.slect-area li a{width:100%;text-align:center;font-size:18px;line-height:50px;margin:0;padding-left:0;}
}
@media(max-width:900px){
	header>section{width:100%;padding:15px 0;}
	header .header-logo{width:auto;height:100%;position:static;}
	.ind-number>*{width:100%!important}
	.ind-number>div{height:0;padding-bottom:45%;}
	.ind-tabs>.am-tabs{flex-wrap:wrap;}
	.ind-tabs .am-tabs-nav,.ind-tabs .am-tabs-bd{width:100%;}
	.ind-tabs .am-tabs-nav{font-size:0;flex-wrap:nowrap;}
	.ind-tabs .am-tabs-nav li{width:25%;}
	.ind-tabs .am-tabs-nav li a{text-align:center;padding:.8rem;justify-content:center;}
	.ind-tabs .am-tabs-bd img{margin-top:20px;}
	.main-download{padding-right:0;}
	.main-download .am-panel-group{padding:15px}
	.hot-list{display:none;}
	.join-txt{flex-wrap:wrap;}
	.join-txt>div,.join-info>div{width:100%!important;}
	.join-txt>div:last-child{height:0;padding-bottom:120%;order:-1;}
	.join-info{flex-wrap:wrap;}
	.join-info>div:first-child{padding-right:0;padding-bottom:50px;}
	.join-info>div:first-child>div:after{left:50%;top:auto;bottom:0;transform:translate(-50%,50%) rotate(45deg);}
	.main-serch ul>li{flex-wrap:wrap;}
	.main-serch ul>li>a{width:100%!important}
	.main-serch ul>li a:first-child:nth-last-child(2){height:0;padding-bottom:80%;}
	.main-serch ul>li a+a{padding:10px;}
}
@media(max-width:860px){
	.main-concept li>div{width:100%;}
	.main-concept li:nth-child(even)>div:last-child{order:0;}
	.list-client li{padding:15px;flex-wrap:wrap;}
	.list-client li div{width:100%!important;}
	.list-client li div:last-child{padding:15px!important}
	.list-client li:nth-child(even) div:last-child{order:0;}
	.main-follow ul>li{padding:35px 0;flex-wrap:wrap;}
	.main-follow ul>li>div,.main-follow ul>li>ol{width:100%}
	.main-follow ul>li>ol{justify-content:flex-end;margin-top:10%;}
	.main-follow ol>li{width:145px;}
}
@media(max-width:640px){
	.ind-tabs .am-tabs-nav li a{text-align:left;line-height:18px;}
	.ind-tabs .am-tabs-nav li a i{margin-right:15px;}
	.main-6box .ind-news-list section>div{padding-bottom:4rem;}
	.main-6box .ind-article-data:after,.main-6box .ind-video:after{left:50%;top:auto;bottom:-15px;}
	.main-6box .ind-video{order:0;}
	.ind-number>ul li em{font-size:25px;}
	.ind-number>ul li p{font-size:13px;line-height:20px;}
	.article-tit h1{font-size:26px;}
	.main-pagination2 a{width:100%;margin-bottom:15px;float:none;}
	.list-joinus,.main-contact{flex-wrap:wrap;}
	.list-joinus>section,.main-contact>section,.slect-area{width:100%;}
	.slect-area{padding-left:0;margin:15px 0 30px;order:-1;}
	.slect-area ul{font-size:0;}
	.slect-area li{text-align:center;padding:0 10px;display:inline-block;}
	.slect-area li a{font-size:18px;line-height:30px;margin:0;padding-left:0;}
	.main-contact .contact-info{padding:10px;}
}
@media(max-width:400px){
	.main-syno ol>li{font-size:18px;}
	.ind-tabs .am-tabs-nav li a{font-size:14px;padding:.8rem .3rem;}
	.ind-tabs .am-tabs-nav li a i{margin-right:10px;}
}

/*fonts*/
@font-face{font-family:"DINE";src:url("../fonts/DINEngschriftStd.eot"); /* IE9 */src:url("../fonts/DINEngschriftStd.eot?#iefix") format("embedded-opentype"),url("../fonts/DINEngschriftStd.woff") format("woff"),url("../fonts/DINEngschriftStd.ttf") format("truetype"),url("../fonts/DINEngschriftStd.svg#DINEngschriftStd") format("svg");font-style:normal;font-weight:normal;}
@font-face{font-family:"GOTHIC";src:url("../fonts/GOTHIC.eot"); /* IE9 */src:url("../fonts/GOTHIC.eot?#iefix") format("embedded-opentype"),url("../fonts/GOTHIC.woff") format("woff"),url("../fonts/GOTHIC.ttf") format("truetype"),url("../fonts/GOTHIC.svg#GOTHIC") format("svg");font-style:normal;font-weight:normal;}